Subject: Manufacturer of 54mm tin soldiers seek for partners

From: "Alexander V. Nosov" <[email-masked]>
Date: Fri, 28 Jul 95 17:40:04 +0400

Our small company for 8 years produces tin soldiers in scale
1:32 (=2 1/4 inch = 54 mm) and 90 mm. In assortment there are
figures of Napoleonic wars, Russia of X - XIX cent., Middle
Ages, Ancient Greece and Rome, World War II, and the American
Civil War. All soldiers are military miniatures of high quality,
mostly for collecting purposes, but if necessary we can produce
toy soldiers too and any figure by your specimen. Our figures
made a good showing on the American market. We seek for business
partners to distribute our production. If you are interested in
more information please contact us by e-mail ([email-masked]).
If the need arises you can call us or send fax. Our Fax:
+7-812-1172368; +7-812-1850772 (please, mark it "For Nick
Tjugaev"). Tel.: +7-812-1670123.